@charset "utf-8";
/* CSS Document */
.hideThis {
	position: absolute!important;
    visibility: hidden!important;
}
select {
height: 27px;
	}
#hiddenpageid
{
 color:transparent;
 font-size:9px;
 font-family:Arial, Helvetica, sans-serif;
 position:fixed; 
 right:0px;
 bottom:0px;
}

a.newspopImgv2 img {max-height: 150px;}

ul#nav_1092626 li.tochangeLogout a {display:none;}
.none{display:none;}
h1, h2, h3, h4, h4, h5, h6{
	font-family: 'Arial',serif;	
}
h1{
    color: #F1B126;
    font-size: 46px;
    text-transform: none;
	border: none;
	padding-bottom: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	letter-spacing: -.050em;
}
h2{
	color: #004A8D;
    font-size: 18px;
    margin: 0;
	padding:0;	
	text-transform: none;
	border: none;
	font-weight: bold;
}
h3{
	color: #234091;
    font-size: 15px;
    margin: 0;
	padding:0;	
	text-transform: none;
}
h4{
	text-transform: none;
	color: #58585a;
	font-size: 15px;	
	margin-bottom: 5px;
	letter-spacing: -.005em;
}
a,a:link, a:visited{
	color: #00b9f1;
	text-decoration: none;	
}
a:hover{
	text-decoration: underline;		
}

body {
    background: url("/_assets/css/images/BackgroundImage-header.jpg") repeat-x scroll 0 0 #FFF;
}
#utility{height: 33px;width:543px;}
#utility-nav ul li a{
	display: block;
    height: 27px;
    padding: 0 15px;
	color: #FFF;	
}
#utility-nav, #member-nav{
    height: 33px;
    margin: 0;
}

#utility-nav ul li, #member-nav ul li{
	height: 33px;
	padding: 0;
}

#utility-nav ul li a, #member-nav ul li a{
	height: 33px;
	padding: 0 15px !important;
	line-height: 33px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF !important;
	background: none repeat scroll 0 0 transparent !important;
}
#utility-nav ul li a:hover, #member-nav ul li a:hover{
	background: none repeat scroll 0 0 #F1B126 !important;
	color: #000 !important;
}
#shopping-cart{
	display: none !important;
}

h1#logo a:link, h1#logo a:visited{
	background: url("images/logo3.png") no-repeat scroll left top transparent;
	width: 446px;
	height: 118px;
}
h1#logo{border:none;}
.uti-btns, .uti-txt{text-align:right;}
.uti-txt{color: #105192;font-size: 12px;padding: 5px 0 0;}
#search{margin-top: 17px;}
#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited{
	 padding: 10px 17px;
	 background: none repeat scroll 0 0 #949599;
	 font-weight: bold;
	 font-size: 15px;
	 color: #FFF;
	 border-right: 1px solid #FFFFFF;
	 
}
#nav ul li ul li a:link, #nav ul li ul li a:visited{
	min-width: 74px;
	border:none !important;
}
#nav ul li a:hover, #nav ul li.selected a{
	background: none repeat scroll 0 0 #f1b126 !important;
	color: #000 !important;
}
#nav ul li:first-child a{
	padding: 10px 26px 10px 27px;
}

#nav ul li ul{
	background: url(/_assets/css/images/menu-bg.png) repeat scroll 0 0 transparent !important;	
	border: none !important;
	
}
#nav ul li ul li a{
	background: none repeat scroll 0 0 transparent !important;
	color: #000 !important;
	font-size: 12px !important;
	font-weight: normal !important;
}
#nav ul li ul li a:hover, #nav ul li.selected ul li a{
	background: none repeat scroll 0 0 transparent !important;
	color: #f1b126 !important;
}
#nav ul li ul li {
    border-top: none;
}

#two_col .tcol1{
	width: 295px;	
}
#two_col .tcol2{
	width: 659px;	
}
#two_col .tcol1, #two_col .tcol2{
	min-height: 1719px;
}
.innerTemp #two_col .tcol1, .innerTemp #two_col .tcol2{
	min-height: 1263px;
}
.hockey_template #two_col .tcol1, .hockey_template #two_col .tcol2{
	min-height: 719px;
}

.left{float:left;}
.right{float:right;}
.clr{clear:both;}

#two_col #main-body{
	width: 659px;
	padding: 25px 0 0 0;	
}
#main-body .sponsored {padding:0 0 50px!important;}
#two_col #body{
	width: 659px;
}
#two_col #page-top, #two_col .hero{
	height: 271px;	
	background: none;
}
.boxleft{
	margin: 0 0 17px 0;	
}
.fb-img{
	text-align: center;	
}

#container, #header, #nav, #footer{width: 990px;}

.sponsorCont ul{margin:0;padding:0;}
.sponsorCont ul li{
    background: none repeat scroll 0 0 transparent;
    display: inline-block;
    list-style-type: none;
    padding: 0 0px 0 0;	
}
.sponsorCont  h4{
	text-align:right;	
	margin: -37px 0 15px;
}
.sponsorCont{margin:0 0 20px 0;}
#footer{
	 margin: 0 0 2px;
	 position:relative;
}
#footer-utility, #footer-nav{
	background: none repeat scroll 0 0 transparent;
}

#footer-utility{
	padding: 19px 0 0 19px;	
	width: 1000px;
}
#footer-utility h3{
	color: #ffffff;
	text-transform: uppercase;
	font-size: 18px;	
	margin-bottom: 10px;
}
#footer-utility .quicklinks{
	width: 290px;	
}
#footer-utility .newsletter-form-box{
	width: 323px;	
	padding: 0 20px 0 0;
}
#footer-utility .quicklinks p{
	color: #FFF;
	margin: 0;
	line-height: 20px;
}
#footer-utility .quicklinks ul li a{
	color: #FFF;
}
#footer-utility .quicklinks ul li{
	color: #FFF;
	line-height: 23px;
}
.newsletter-form-box p{
	color: #FFF;	
}
.newsletter-form-box .nform{
    background-color: transparent;
    height: 28px;
    margin: 0 0 22px;
    padding: 2px;
    width: 319px;
}
.newsletter-form-box .nform .emailaddtxt{
    background: url("/_assets/css/images/email-address-field-bg.gif") no-repeat scroll 2px 50% #FFFFFF;
    border: 1px solid #E0E0DE;
    padding: 0 0 0 25px;
    width: 185px;
	height:26px;
}
.newsletter-form-box .nform .sbbutton{
	background-color: #FDCC10;
    border: medium none;
    cursor: pointer;
    margin: 0 0 0 5px;
    width: 102px;	
	height:28px;
}
.websiteby{
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    margin: 0 0 15px;
    padding: 0 24px 0 0;
    text-align: right;
}
.websiteby a{
	text-decoration: none;	
}
.social-media-ico a{
	display:inline-block;
	margin: 0 4px 0 0;	
}
.social-media-ico{
	width: 118px;	
}
#footer-utility ul li{
	padding: 0;	
}
#footer-utility{
	margin: 0 auto;	
}
#footer{
	width: 100% !important;
	
}
.nform input{
	margin: 0;	
}
#nav ul li.selected ul li a{
	color: #000 !important;	
}
#nav ul li.selected ul li a:hover, #nav ul li.selected ul li.selected a{
	color: #F1B126 !important;	
}

.news-box{
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 2px dotted #231f20;
}
.news-box h3{
	font-size: 18px;
	color: #004a8d;
	margin: 0 0 0px 0;
	text-transform: none;
}
.news-box span{
    color: #58585A;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.news-box .news-content{}
.news-box .news-content img{
	border: 1px solid #ccc;/*#58585a; Nathan*/
	float: left;
	margin: 0 15px 15px 0;	
	position:relative;
	top:3px;
}
.news-box .news-content p{
	margin: 0 0 10px;	
}
.news-box .news-content p a{
	color: #004a8d;
	text-decoration: none;	
}
a.more-btn{
	font-size: 20px;
	font-weight: normal;
	color: #f1b126;
	display: block;	
	margin: 0 0 15px;
	text-decoration: none;
}
a.more-btn:hover{
	text-decoration: underline;
}
.event-box{
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 2px dotted #231f20;
}
.event-box h3{
	font-size: 18px;
	color: #004a8d;
	margin: 0 0 0px 0;
	text-transform: none;
}
.event-box h3.small {
	font-size:14px;
	font-weight:normal;
	}
.event-box span.date{
	font-size: 13px;
	color: #58585a;
	display: block;	
	margin: 0 0 0px;
	font-weight: bold;
}
.event-box h3 span{ 
	font-size: 17px;
	font-weight: normal;
}
.event-box .event-content{}
.event-box .event-content p{margin: 0 0 10px;}

.ad-img{
	background: url(/_assets/css/images/register-now-bg.jpg) 0 0 no-repeat transparent;
	width: 294px;
	height: 271px;
	padding: 0;
	text-align:center;
	cursor: pointer;
}
.ad-img h5{
    color: #FFFFFF;
    font-family: arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
    padding: 23px 0 0;
    text-align: center;
    text-transform: none;
	text-shadow: 2px 2px 1px #3F3F3F;
}
.ad-img h5 span{
	font-size:35px;		
}
.ad-img p{
	color: #F4B325;
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
	text-shadow: 2px 2px 1px #3F3F3F;
}
.ad-img a{
	font-size: 21px;	
	font-weight: bold;
	display: block;
	color: #FFF;
	text-decoration: none;
	text-shadow: 2px 2px 1px #3F3F3F;
}

.committee-line{
	border-bottom: 1px solid #58585a;	
	height: 33px;
}
.committee-line .com-position{
	width: 364px;	
	font-size: 14px;
	line-height: 33px;
	padding: 0 0 0 10px;
}
.committee-line .com-name{
	width: 175px;	
	font-weight: bold;
	line-height: 33px;
	padding: 0 0 0 10px;
	font-size: 14px;
}
.committee-line .com-contact{
	width: 164px;	
	font-size: 14px;
	line-height: 33px;
	padding: 0 0 0 10px;
}
.committee-line .com-phone{
	width: 230px;	
	font-size: 14px;
	line-height: 33px;
	padding: 0 0 0 10px;
	text-align:right;
}
div.com-phone.right strong{margin-right:55px;}
#utility-nav, #member-nav{
	width: 280px;	
}

.wide-cont #main{float:right;}
#aside #subnav{padding:0;}
.blog-post .post-title{
    color: #004A8D;
    font-size: 18px;
    margin: 0;
    text-transform: none;	
	font-weight: bold;
}
.blog-post .post-title a{
	color: #004A8D;
    font-size: 18px
}
.wideTemp .sponsorCont h4{
	margin:0;	
}

.uti-txt ul{}
.uti-txt ul li{
    background: none repeat scroll 0 0 transparent;
    border-right: 1px solid #004A8D;
    display: inline-block;
    padding: 0 5px;	
}
.uti-txt ul#nav_1105512 {position:relative;top:15px;}
.uti-txt ul li:last-child{
	border-right: none;
	padding: 0 0 0 5px;	
}
.uti-txt ul li a{
	color: #004A8D;
	text-decoration: none;
}
#main-body{
	border:none;	
}
.team-match-duties{
	width:99%;
}
#main-body .team-match-duties, .boxleft .team-match-duties {border: 1px solid #ccc;}
.team-match-duties h3{
	background-color: #00498d;
	text-align: center;
	width: 100%;
	font-size: 18px;
	padding: 6px 0;	
	color: #FFF;
	margin: 0 0 12px 0;
}
.match-box{
/*	border-bottom: 2px dotted #000;*/
	margin: 0 12px 15px 12px;
}
.match-box h4{
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 0px 0;
	text-transform: uppercase;	
	color: #15adec;
}

.match-box table tbody tr td {line-spacing:1em;}
.match-box p{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;	
	color: #004d91;
	padding:0;
	margin:0;
}
.match-box h5{
	font-size: 12px;
	font-weight: bold;
	margin: 15px 0 0px 0;
	color: #eeb726;
}
.match-box table{
	margin:6px 0 10px;
}
.match-box table td{
	font-size: 12px;
	color: #004d91;	
	padding: 3px 0 0;
}
.match-box table td:first-child{
	font-weight: bold;
	padding: 3px 0 0 15px;
	background: url( /_assets/css/images/tmd-arrow.gif) 0 8px no-repeat transparent;
	width: 55px;
}
a.next-round{
	display:block;
	margin: 0 12px 12px;
    color: #F1B126;
    display: block;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;	
	line-height:20px;
}
a.next-round:hover{
	text-decoration: underline;	
}
html, body, #container { height: 100%; }
body > #container { height: auto; min-height: 100%; }
.sponsorCont{
	width: 990px;
	margin:0 auto 20px;	
}
.footer-bg{
	background: url(/_assets/css/images/BackgroundImagev2.png) repeat 0 0 #FFF;
}
#footer{
	background-color: #FFF;	
}
.sponsorCont h4{
	margin:0 0 15px;
}
.wide-cont{
	min-height: 300px;	
}
.uti-btns a{
	display: inline-block;
	margin: 0 0 0 7px;	
}
.uti-btns.football a {position:relative;top:10px;}
.uti-btns.hockey a {position:relative;top:15px;}
.ad-img2{
	background: url(/_assets/css/images/register-now-bg.jpg) 0 0 no-repeat transparent;
	width: 294px;
	height: 271px;
	padding: 0;
	text-align:center;
	cursor: pointer;
}
.ad-img2 h5{
    color: #FFFFFF;
    font-family: arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
    padding: 23px 0 0;
    text-align: center;
    text-transform: none;
	text-shadow: 2px 2px 1px #3F3F3F;
}
.ad-img2 h5 span{
	font-size:35px;		
}
.ad-img2 p{
	color: #F4B325;
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
	text-shadow: 2px 2px 1px #3F3F3F;
}
.ad-img2 a{
	font-size: 21px;	
	font-weight: bold;
	display: block;
	color: #FFF;
	text-decoration: none;
	text-shadow: 2px 2px 1px #3F3F3F;
}

.social-media-ico a{
	width: 47px;
	height: 47px;	
	background-image: url(/_assets/css/images/ico/p34754.92845.1352686312765_iconsspritesmall.png);
	display:inline-block;
	text-indent: -99999px;
}
.social-media-ico a.ico-fb{
	background-position: 0 -95px;
}
.social-media-ico a.ico-yt{
	background-position: 0 0;
}
.social-media-ico a.ico-ln{
	background-position: 0 -47px;
}




.social-media-ico a.ico-fb:hover{
	background-position: 47px -95px;
}
.social-media-ico a.ico-yt:hover{
	background-position: 47px 0;
}
.social-media-ico a.ico-ln:hover{
	background-position: 47px -47px;
}
#footer-utility .newsletter-form-box{
	width: 345px;	
}
.social-media-ico{
	width:160px;	
}
.newsletter-form-box .nform{
	width: 340px;	
}
.newsletter-form-box .nform .emailaddtxt{
	width: 205px;	
}
.uti-btns a{
	width: 34px;
	height: 48px;	
	background-image: url(/_assets/css/images/ico/topiconsprite.png);
	display:inline-block;
	text-indent: -99999px;
	text-align: left;
	margin: 0;
}
.uti-btns a.ico-pr{background-position: 0 -142px;}
.uti-btns a.ico-bm{background-position: 0 -189px;}
.uti-btns a.ico-hm{background-position: 0 -237px;}
.uti-btns a.ico-sh{background-position: 0 -284px;}
.uti-btns a.ico-sr{background-position: 0 -331px;}


.uti-btns a.ico-pr:hover{background-position: 37px -142px;}
.uti-btns a.ico-bm:hover{background-position: 37px -189px;}
.uti-btns a.ico-hm:hover{background-position: 37px -237px;}
.uti-btns a.ico-sh:hover{background-position: 37px -284px;}
.uti-btns a.ico-sr:hover{background-position: 37px -331px;}
.innerTemp #two_col #main-body{
	padding: 0 0 0 0;
}
.innerTemp #two_col #main-body h1{
	line-height: 35px;	
}
.wideTemp .wide-cont #main, .wideTemp .wide-cont #aside{
	padding: 0 10px 10px 10px;	
}
.wideTemp .wide-cont #main h1{
	line-height: 35px;	
}
#nav {
    margin: -10px 0 20px;
}
#two_col .tcol2 {
    position:relative;
}
#two_col .stickBot{
	position: absolute;
	bottom:0px;	
}
.tcol2 #body{
	height: 100%;	
}
.innerTemp #two_col #main-body {
    padding: 0 0 366px;
}
.innerTemp #two_col div#main-body.sponsored {padding: 0 0 50px!important;}
#two_col #main-body {
    padding: 0 0 50px;
}

.sponsor-list .sponsorLeft {
	width: 210px;	
}
.sponsor-list .sponsorRight {
	width: 435px;
}
.sponsor-list{
	width: 659px;	
	border-bottom: 2px dotted #231F20;
	margin: 0 0 15px;
    padding: 0 0 15px;
}
.sponsor-list .sponsorName{
	color: #004a8d;	
	margin: 0 0 10px 0;
	text-transform:none;
}
.sponsor-list .sponsorName a{
	color: #004a8d;	
}
.sponsor-list .sponsorRight a{
	color:#524846;
	text-decoration:none;	
}
.literature-container2 {
    border-bottom: 1px solid #58585A;
    height: 33px;
}
.literature-container2 .lt-name{
	font-size: 14px;
    line-height: 33px;
    padding: 0 0 0 10px;
	text-align:left;
	width: 500px;
}
.literature-container2 .lt-name a{
	color: #524846;
	text-decoration: none;
}
.literature-container2 .lt-type{
    font-size: 14px;
    line-height: 33px;
    padding: 0 46px 0 0;
    text-align: left;
    width: 65px;
}
.page-team-duties{}
.page-team-duties table.webapptable{}
.page-team-duties table.webapptable td{
	padding:15px 0 0 0;
	width:50%;
	margin:0 0 15px 0;
}
.page-team-duties table.webapptable td td:first-child{
	padding: 3px 0 0 15px;
    width: 55px;
	display: block;
	margin:0;
	border:none;
}
.page-team-duties table.webapptable td td{
	padding: 3px 0 0;
	width:100%;
	margin:0;
	border:none;
}
.page-team-duties table.webapptable td .match-box{
	margin:0 20px 25px 0;
	/*border-bottom: 2px dotted #000000;*/
}
.boxleft .team-match-duties .pagination{
	display: none;	
}
.gallery-col1{
	width: 550px;
}
.gallery-col2{
	width: 394px
}
.gallery-col2 h1{
	padding: 0 0 0 20px;		
}
.video-box{
	margin: 0 0 15px 0;	
}
.video-cont{
	padding: 0 0 0 20px;
	border-left: 1px solid #000;	
}
.ground-location-list{
	margin: 0 0 20px 0;
}
.ground-location-list h3{
	color:#6e6e70;
	text-transform: none;
	margin:0;	
}
.ground-location-list p{
	font-size: 13px;	
	margin:0;
	padding:0;
}
.ground-location-list a.viewmap{
	color: #20cdf9;
	font-size: 11px;
	text-decoration: none;
}
.ground-location-list .gl-map a{
	display:none;	
}
.ground-location-list .gl-map{
	display:none;	
}
.event-box p.date {



    color: #58585A;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
}
.event-box h3 a{
	color: #004A8D;
}
.faq-question-box{
	margin: 0 0 20px 0;;
}
.faq-question-box h3{
	color: #004A8D;
    font-size: 18px;
    margin: 0;
    text-transform: none;
}
.faq-question-box h4{
    color: #524846;
    font-size: 15px;
    font-weight: bold;
    text-transform: none;
}
.match-report-box{
	border:1px solid #EEEEEE;
	padding:20px;
	width:617px;
	margin:0 0 15px 0;
}
.match-report-box h4{
	color: #0142AA;
	font-weight: bold;
	font-size: 17px;
}
.match-report-box table{
	width: auto;	
}
.match-report-box table td{
	padding: 5px;	
}
.match-report-box table td .inp-med{
	width: 150px;	
}
.match-report-box table td .inp-sml{
	width: 60px;	
}
.match-report-box table td .note{
	color: #999999;
	font-style: italic;	
	display: block;
}
.match-report-box table td .inp-txtarea{
	height: 500px;
    width: 500px;	
}
.btn-match-cancel, .btn-match-reset, .btn-match-submit{
	border:none;
	background: none 0 0 repeat #0142AA;	
	color: #FFF;
	font-weight: bold;
	padding: 3px 5px;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
}
.match-report-btn{
	text-align: right;	
}
.product-list {
    background: none repeat scroll 0 0 #FFFFFF;
}
.product-list .name-price{
	color: #004A8D;
	font-size: 14px;
	top: 210px;	
}

div.price {float: left;position: relative;top: 6px;width:75px;}
div.view-details {float:right;}
.product-description p {margin-bottom:5px!important;}
.product-list h3{
	font-size: 14px;
    height: 42px;	
}
.product-list h3 a:link, .product-list h3 a:visited{
	color: #004A8D;
	text-decoration: underline;
}
.product-list h3 a:hover{
	text-decoration:none;	
}
.view-details a:link, .view-details a:visited {
    background: none repeat scroll 0 0 #004A8D;
	color: #FFF;
	margin: 4px 0 0;
}
.view-details a:hover{
	background: none repeat scroll 0 0 #F1B126;
}
.productSubmitInput, .cat_button {
    background: none repeat scroll 0 0 #004A8D;
}
.productSubmitInput:hover, .cat_button:hover {
    background: none repeat scroll 0 0 #F1B126;
}
a#catshopbuy:link, a#catshopbuy:visited, a#catshopbuy:hover{
	background: none repeat scroll 0 0 #FFF;
}

a#catshopbuy:link, a#catshopbuy:visited{
    background: none repeat scroll 0 0 #004A8D;
}
a#catshopbuy:hover{
	background: none repeat scroll 0 0 #F1B126;
}
#shopping-cart {
    display: block !important;
}
#utility #shopping-cart{
	display: none !important;	
}
.styledTR {margin-bottom:10px;}
#utility #shopping-cart img, #utility #shopping-cart a{
	display: none !important;	
}
#header #shopping-cart{
	margin:0;
	padding:0;	
	height:33px;
	line-height:33px;
}
table td.cartSummaryItem{
	width: 128px;	
	color:#FFF !important;
	padding:0;
	display:none;
}

.match-report-list{
	margin: 0 0 15px;
    padding: 0 0 5px;
	border-bottom: 2px dotted #231F20;
}
.match-report-list h3{
	margin:0;	
	color:#004a8d;
}
.match-report-list h3 a{
	color:#004A8D;	
	text-transform: none;
}
.match-report-list .rounds{
	font-size:12px;
	display:block;
	margin:0 0 15px 0;
	font-weight: bold;	
}
.match-report-list p{}
.match-report-list span.postedBy {color:#F1B126;}
.match-report-list span {position: relative;
top: 10px;}
.footer-bg {
    background: url("/_assets/css/images/backgroundv3.jpeg") repeat scroll 0 0 #FFFFFF;
	background-size: cover;
}
ul.newsticker{
	width: 1206px !important;	
}
ul.newsticker li{
	height: 60px;
	line-height: 53px;	
}


/* Sponsor ticker */
.tickercontainer { /* the outer div with the black border */
width: 990px;
height: 52px;
margin-left	: 0;
padding: 0;
overflow: hidden;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
height: 52px;
width: 990px;
/*overflow: hidden;*/

}
ul.newsticker { /* that's your list */
position: relative;
width: 990px;
/*left: 750px;*/
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;
}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-right: 20px;
/*background: #fff;*/
opacity:.6;
}

ul.newsticker li a img{
	max-height:49px;
}

ul.newsticker li a img {
    max-height: 49px;
    vertical-align: middle;
}

/* end sponsor ticker */

.event-box {
	padding: 0 0 5px 0;
}

/* hockey contact form */
#form-7798866 div.styledTR.trow1,#form-7798866 div.styledTR.trow2,#form-7798866 div.styledTR.trow3,#form-7798866 div.styledTR.trow4,#form-7798866 div.styledTR.trow5,#form-7798866 div.styledTR.trow6 {width:50%;height:50px;display:inline-table;float:left;}
#form-7798866 div.styledTR.trow0 {margin-right:50%;}
#form-7798866 div.styledTR.trow8 {float:right;width:50%;}
/* end contact form */

/* 12-02-12 */
.hockey_template #utility-nav{display:none;}
.hockey_template .uti-btns a.ico-sh{display:none;}
.hockey_template #nav ul{background-color: #a8a9ad;}
.hockey_template h1#logo a{
	background: none;
	text-indent: 0px;	
}
.hockey_template #nav ul li a:link,.hockey_template  #nav ul li a:visited, .hockey_template #nav ul li ul li a:link, .hockey_template #nav ul li ul li a:visited{
	padding: 10px 98px !important;
}
.hockey_template #nav ul li:first-child a {
    padding: 10px 99px 10px 100px !important;
}
a.size-chart-btn{
	position:absolute;
	top:10px;
	right:15px;
	display:block;
	text-decoration:none;	
	color: #004A8D;
    font-size: 18px;
	font-weight: bold;
}
a.size-chart-btn:hover{
	text-decoration:underline;
}
.post-image {
    float: left;
    margin-right: 3%;
    width: 14%;
}
.post-details-wrap {
    float: right;
    width: 83%;
}
.blog-post h2.post-title {
    margin: -5px 0 5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .hockey_template #nav ul li:first-child a {
    	padding: 10px 95px 10px 95px !important;
	}
	.hockey_template #nav ul {
    	background-color: #949599;
	}
	.hockey_template #nav ul li:last-child a{
		border:none;
	}
	
	.football_template #nav ul li:first-child a {
    	padding: 10px 21px 10px 21px !important;
	}
	.football_template #nav ul {
    	background-color: #949599;
	}
	.football_template #nav ul li:last-child a{
		border:none;
	}
}

h2.headingreferee{
	border-bottom:1px solid #23408e;	
}
.referee-box{
	
}
.referee-box .referee-heading{
	display: none;	
	border-bottom:1px solid #000;
	font-size: 14px;
	font-weight: bold;
	color: #231f20;
}
.referee-box .rhbox_1{
	display: block !important;	
}
.referee-box .referee-content{
	border-bottom:1px solid #000;
	font-size: 14px;
	color: #231f20;
}
.referee-box .l-grade{width: 80px; text-align: left;padding: 7px 0;}
.referee-box .l-home{width: 150px; text-align: center;padding: 7px 0;}
.referee-box .l-away{width: 150px; text-align: center;padding: 7px 0;}
.referee-box .l-time{width: 100px; text-align: center;padding: 7px 0;}
.referee-box .l-referee{width: 100px; text-align: center;padding: 7px 0;}
.referee-box .l-field{width: 77px; text-align: right;padding: 7px 0;}


ul#nav_1092227{
	background-color: #949599;	
}
#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited{
	padding: 10px 17px 10px 16px;
}
#nav ul li:last-child a{
	border:none;	
}
#nav ul li:first-child a {
    padding: 10px 27px 10px 27px;
}
.hockey_template #nav ul li:first-child a {
    padding: 10px 97px 10px 97px !important;
}

/*events addition*/
.rounddata-0 {display:none;}
.rounddata- {display:none;}
.rounddata-1 {display:block;}
/*end add*/


.product-title{
	width: 360px;	
}

.row-tags ul li.first-tag {
	padding-right: 442px;
}

/* Captcha Reload */

#captchaReload {float:left;}


#reloadCaptcha {float:left;}

#utility-nav, #member-nav {
    width: 330px;
}
#utility-nav #subsriber-loggedin-1{display: block !important;}
#utility-nav #subsriber-loggedin-0{display: none !important;}
#utility-nav ul li#subsriber-loggedin-1 a:hover{
	background: none repeat transparent !important;	
	color: #fff !important;
}

body #ip-link1{display:none !important;}
body.ip-device #ip-link1{display:block !important;}


#instafeed img {
       width: 31%;
    margin-top: 19px;
    margin-right: 19px;
    float: left;
}
#instafeed a:nth-child(3n) img{
	margin-right: 0px;
}
/*end of file*/